Schlagwort-Archive: payloads

MultiUpdater v4.0

LiquidFenrir hat MultiUpdater aktualisiert.

DOWNLOAD

Die ganze Applikation wurde in C++ neu geschrieben. Deshalb muss eventuell die config.json aktualisiert werden – ein Beispiel findet ihr in der GitHub-Repo.

I now find it ready for release!
You may think it's worse than the previous version, but I only removed "useless" stuff, controls are the same, but the config has more options (self-explanatory).
Enjoy!

MultiUpdater v3.0 -> v3.1

LiquidFenrir hat seinen MultiUpdater für den 3DS aktualisiert. Damit lassen sich boot9strap-Payloads und andere Dateien direkt auf dem 3DS aktualisieren.

DOWNLOAD

UPDATE, 25.06.2017, 22:45 Uhr: Wildcards funktionieren jetzt auch für "inarchive" (also für die Datei im Archiv) und ein kleiner Fehler bei Dateinamen mit unerlaubten Zeichen wurde behoben.

7z-Archive werden jetzt unterstützt. Ferner können nun Wildcards für GitHub-Releases benutzt werden. Lasst mich das kurz erklären: Wer GodMode9 von GitHub aktualisieren möchte, musste bei der vorherigen Version den genauen Namen der ZIP angeben, was das ganze Prinzip von MultiUpdater ad absurdum führte. Jetzt reicht es bei "inrelease" einfach "GodMode9-*-*.zip" anzugeben (oder einfach: GodMode9*.zip).

v3.1:
Nothing major, adds pattern matching to file extraction ("inarchive"), and fixes a little bug that doesnt seem to have been noticed

v3.0:
Fixes github api parsing, and brings in 7z extraction support and wildcards in the config! (only for the inrelease element)

MultiUpdater v2.1

LiquidFenrir hat seinen MultiUpdater aktualisiert.

DOWNLOAD

Wenn der Pfad zu einer GitHub-Repo angegeben wird, nimmt MultiUpdater nun automatisch das letzte Release – allerdings muss der Pfad zu der Datei (die im Release als Download verlinkt ist) selbst angegeben werden, was bei den meisten Homebrews dieses Feature leider nutzlos macht. Hier ein funktionierendes Beispiel für Themely:

{
    "name": "Themely (latest release)",
    "url": "https://github.com/ErmanSayin/Themely",
    "inrelease": "Themely.cia",
    "path": "/cias/Themely.cia"
}
quick fix and release for the github api parsing, allowing for finding the download url of an item in the latest release of a repo.

New3DS: Neue *hax-Payloads für 11.4

Smealum hat neue Payloads für die 3DS-Firmware 11.4 veröffentlicht. Diese sind explizit nur für den New3DS, für den Old3DS gibt es weiterhin keine Payloads (allerdings funktionieren die 11.2-Payloads per CFW).

DOWNLOAD

Mit den alten Payloads gab es Probleme mit ein paar Homebrew-Anwendungen. Die neuen wurden nicht groß getestet, sollten aber besser funktionieren. Regressionen sollten an Smealum gemeldet werden.

Die entsprechenden Otherapp-Payloads für die Exploits müssen ausgetauscht werden. Beim HBLauncher Loader reicht es, den Ordner "hblauncherloader" im Root der SD-Karte zu löschen (geht auch direkt am 3DS per CTRXplorer) und den Loader auszuführen – dieser lädt den neuen Payload direkt aus dem Internet herunter. Alternativ den 11.4.0-37 Payload oben herunterladen, in "NEW-11-4-0-37-EUR.bin" umbenennen und in den Ordner "hblauncherloader" verschieben.

Danke an Akamaru für den Hinweis!

11.2-Payload funktioniert auf Old3DS-Firmware 11.4 mit Luma3DS

hblauncher loader bannerSmealum hat über Twitter angemerkt, dass der 11.2.0-35-Payload auf der aktuellen Firmware 11.4.0-37 mit Luma3DS funktionieren. Somit können Nutzer mit einem Old3DS und einer CFW den Homebrew Launcher auf 11.4 nutzen.

Ihr braucht also:

Und das müsst ihr tun:

  1. Ladet euch auf Smealums Seite den Otherapp-Payload für 11.2.0-35 herunter
  2. Benennt die Datei in "OLD-11-4-0-37-EUR.bin" um
  3. Verschiebt sie in den Ordner "SD://hblauncherloader" auf eurer SD-Karte

via Reddit

*hax Payloads 2.9 für 11.3 und hblauncher_loader v1.3

hblauncher loader bannerSmealum hat neue *hax Payloads für die neue Firmware 11.3 zur Verfügung gestellt.

DOWNLOAD PAYLOADS
DOWNLOAD HBLAUNCHER LOADER

Ersetzt einfach die jeweilige Otherapp.bin des Exploits. Soundhax funktioniert damit z.B. wieder. Yellows8 hat auch seinen hblauncher_loader für CFWs aktualisiert.

Falls ihr Luma3DS verwendet, stellt bitte sicher, dass ihr die aktuelle Version verwendet! Diese könnt ihr mit dem Luma3DS Updater herunterladen. Falls es immer noch nicht funktioniert (Clock+L2 macht Probleme bpsw.), verwendet die "Hourly"-Version, die ihr ebenfalls im Luma3DS Updater herunterladen könnt.

MultiUpdater v1.6

LiquidFenrir hat seinen MultiUpdater für den 3DS aktualisiert.

DOWNLOAD

Mit dem MultiUpdater können arm9loaderhax-Payloads und andere Dateien auf der SD-Karte aktualisiert werden. Dazu wird eine config.json in /3ds/MultiUpdater/ benötigt. Es ist schon eine enthalten, allerdings lädt diese die aktuellen Builds von Decrypt9, etc. welche fehlerhaft sein können. Ihr könnt aber unsere Config benutzen, die die jeweils aktuellen, stabilen Payloads von der WiiDatabase lädt.

In dieser Version werden heruntergeladene ZIPs nun automatisch nach dem Extrahieren gelöscht und mehr als 18 Einträge unterstützt. Außerdem können mehrere Einträge auf einmal aktualisiert werden.

- config updated to "fix" #11
- zips are now deleted once the needed file has been extracted (#3)
- added scrolling, and marking! You can have more than 18 entries, and update all of them at once (#6)